/* events calendar
--------------------------------------------------------------
#86a94e #A8A8A8
#B3C75F #E0E0E0 
#6b883f #A8A8A8
#88A14C teal
#86a66e maroon
 */	


table.largecal, table.smallcal,	table.medcal {border-collapse:collapse;margin:0 auto;}
table.largecal,	table.medcal  { width:100%; font-size:9px; padding: 10px 0 0 0;}
table.smallcal { width:122px; font-size:10px;}

table.largecal caption, table.smallcal caption,	table.medcal caption{font-size:10px; line-height:16px; text-align:center; text-transform:uppercase; color:#fff;background-color:#A8A8A8; border-right:1px solid #FFF}
table.largecal caption { height:28px; font-size:14px; padding: 5px 0 0 0;}

table.largecal th, table.smallcal th, table.medcal th{background-color:#808080; color:#fff; font-weight: bold;}
table.smallcal th, table.smallcal td { height: 13px; text-align:center;}

table.largecal td, table.smallcal td ,table.medcal td{background-color:#E0E0E0;color:#636F6F; width: 14%;}

table.largecal td, table.smallcal td, table.largecal th, table.smallcal th{padding: 1px;border:1px solid #FFF;}
table.largecal td, table.largecal th {padding-left:3px;}
table.largecal td {height:90px;}
table.medcal td {height:50px;}

table.largecal tr, table.smallcal tr{padding:1px;border:0px solid #FFF}

table.largecal td.event, table.medcal td.event,table.smallcal td.event{background-color:#E0E0E0;color:#ffffff}

table.smallcal td.event:hover{background-color:#fff;color:#000}

table.largecal .left, table.medcal .left,table.smallcal .left{border-left:0 none}

table.largecal h4, table.medcal h4 {font: bold 13px "Lucida Sans Unicode", "Lucida Grande", Verdana, Arial, Helvetica, Geneva, sans-serif; color: #495D2B; }
table.largecal a, table.medcal a, table.smallcal a {color: #000;}
table.largecal a:visited, table.medcal a:visited, table.smallcal a:visited {color: #000;}
table.largecal a:hover, table.medcal a:hover, table.smallcal a:hover{color: #fff;}

table.largecal .permalink, table.medcal .permalink {border-top: #A8A8A8 dotted 1px; margin: 0 0 8px 0;}		
table.largecal, table.medcal .permalink a:hover {color: #cc0000;}			

table.largecal .empty, table.medcal .empty {background-color:#fff;}

table.smallcal .multi, table.smallcal .multiprev, table.smallcal .multilast {background-color: teal!important;}


.calevent a {background: url(../layout/cal_back.gif) repeat-y; background-color: #A8A8A8; margin: 5px 2px 10px 0px;  padding: 2px; display: block;}

table.smallcal td.calevent:hover {background-color: maroon; margin: 5px 2px 10px 0px; padding: 2px;}

.today {border:2px dotted #fff!important;
background-color: #C0C0C0!important; 
color: #fff!important;}
.today h4 {
color: #fff!important;}

table.largecal .navnext, table.largecal .navprev, table.medcal .navnext, table.medcal .navprev  {font-size: 12px; text-align: center; text-transform: uppercase; color: #fff;}


.s_title {display: none; }


.medcal {width:460px!important;}

/* ---------->>> jtip <<<---------------------------------------------------------------*/

#JT_arrow_left{
	background-image: url(../layout/arrow_left.gif);
	background-repeat: no-repeat;
	background-position: left top;
	position: absolute;
	z-index:101;
	left:-12px;
	height:23px;
	width:10px;
    top:-3px;
}

#JT_arrow_right{
	background-image: url(../layout/arrow_right.gif);
	background-repeat: no-repeat;
	background-position: left top;
	position: absolute;
	z-index:101;
	height:23px;
	width:11px;
    top:-2px;
}

#JT {
	position: absolute;
	z-index:100;
	border: 2px solid #CC0000;
	background-color: #fff;
}

#JT_copy{
	padding:10px 10px 10px 10px;
	color:#444;
}

.JT_loader{
	background-image: url(../layout/loader.gif);
	background-repeat: no-repeat;
	background-position: center center;
	width:100%;
	height:12px;
}

#JT_close_left{
	background-color: #CC0000;
	text-align: left;
	padding-left: 8px;
	padding-bottom: 5px;
	padding-top: 2px;
	font-weight:bold;
}

#JT_close_right{
	background-color: #CC0000;
	text-align: left;
	padding-left: 8px;
	padding-bottom: 5px;
	padding-top: 2px;
	font-weight:bold;
}

#JT_copy p{
margin:3px 0;
}

#JT_copy img{
	padding: 1px;
	border: 1px solid #CCCCCC;
}

.jTip{
cursor:help;
}